Bug 168983 - HWCERT: IBM z800 [Goto Cert]
HWCERT: IBM z800
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
s390 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Richard Li
http://www.ibm.com/servers/eserver/zs...
eServer zSeries
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-21 16:12 EDT by Rob Landry
Modified: 2016-11-12 23:19 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-22 10:44:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
results package 1 of 3 (3.30 MB, application/x-rpm)
2005-09-21 16:12 EDT, Rob Landry
no flags Details
results package 2 of 3 (1.02 MB, application/x-rpm)
2005-09-21 16:13 EDT, Rob Landry
no flags Details
results package 3 of 3 (901.58 KB, application/x-rpm)
2005-09-21 16:13 EDT, Rob Landry
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 168983 None None None 2016-11-12 23:19 EST

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.